.carouselbtn {
  background-color: #5b5b5b;
  border: 1px solid #838381;
}

.carouselbtn:hover {
  background-color: #838381;
  border: 1px solid #5b5b5b;
}

.carousel {
  height: 500px;
  margin-bottom: 60px;
  z-index: 10;
}

.carousel-caption {
  z-index: 10;
  height: auto;
  margin-bottom: 100px;
  font-weight: bold;
}

.carousel .item {
  height: 500px;
  background-color: #777;
}

.carousel-inner > .item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  height: 500px;
}

.carousel-inner .first-slide {
  background-position: center;
  background-size: cover;
  background-image: url("../../assets/img/Cover1.png");
}

.carousel-inner .second-slide {
  background-position: center;
  background-size: cover;
  background-image: url("../../assets/img/Cover2.png");
}

.carousel-inner .third-slide {
  background-position: center;
  background-size: cover;
  background-image: url(../../assets/img/Cover3.png);
}

@media (min-width 768px) {
  .carousel-caption p {
    margin-bottom: 20px;
  font-size: 21px;
  line-height: 1.4;
}

